<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>/home/akshai/Documents/LoRa/Solar_USB_Charger/Solar_USB_Charger_6V_1s.sch</source>
    <date>Mon Dec 31 18:25:27 2018</date>
    <tool>Eeschema 4.0.7-e2-6376~61~ubuntu18.04.1</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title>Solar_DC_USB_Battery_Charger</title>
        <company>ICFOSS</company>
        <rev>V1.0</rev>
        <date>2018-12-28</date>
        <source>Solar_USB_Charger_6V_1s.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components>
    <comp ref="IC1">
      <value>MCP73871-2CCI_ML</value>
      <footprint>Housings_DFN_QFN:QFN-20-1EP_4x4mm_Pitch0.5mm</footprint>
      <datasheet>http://ww1.microchip.com/downloads/en/DeviceDoc/20002090C.pdf</datasheet>
      <fields>
        <field name="Description">Li-Ion Charger USB/DC 4.2V TE LBO QFN20</field>
        <field name="Height">1</field>
        <field name="Manufacturer_Name">Microchip</field>
        <field name="Manufacturer_Part_Number">MCP73871-2CCI/ML</field>
        <field name="RS Part Number">6696199P</field>
        <field name="RS Price/Stock">http://uk.rs-online.com/web/p/products/6696199P</field>
        <field name="Allied_Number">70046833</field>
        <field name="Allied Price/Stock">http://www.alliedelec.com/microchip-technology-inc-mcp73871-2cci-ml/70046833/</field>
        <field name="Mouser Part Number">579-MCP73871-2CCI/ML</field>
        <field name="Mouser Price/Stock">https://www.mouser.com/Search/Refine.aspx?Keyword=579-MCP73871-2CCI%2FML</field>
      </fields>
      <libsource lib="MCP73871-2CCI_ML" part="MCP73871-2CCI_ML"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25B929</tstamp>
    </comp>
    <comp ref="J6">
      <value>Load</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x02_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x02"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25E356</tstamp>
    </comp>
    <comp ref="J5">
      <value>Load</value>
      <footprint>Connectors_JST:JST_PH_S2B-PH-K_02x2.00mm_Angled</footprint>
      <libsource lib="conn" part="Conn_01x02"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25E49F</tstamp>
    </comp>
    <comp ref="J7">
      <value>Bat</value>
      <footprint>Connectors_JST:JST_PH_S2B-PH-K_02x2.00mm_Angled</footprint>
      <libsource lib="conn" part="Conn_01x02"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25E670</tstamp>
    </comp>
    <comp ref="J8">
      <value>Bat</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x02_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x02"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25E808</tstamp>
    </comp>
    <comp ref="J2">
      <value>6V PV</value>
      <footprint>Connectors:BARREL_JACK</footprint>
      <libsource lib="conn" part="Barrel_Jack"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25EBCE</tstamp>
    </comp>
    <comp ref="J3">
      <value>USB_A</value>
      <footprint>Connectors_USB:USB_Micro-B_Wuerth-629105150521</footprint>
      <libsource lib="Solar_USB_Charger_6V_1s-rescue" part="USB_A-RESCUE-Solar_USB_Charger_6V_1s"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25EC1F</tstamp>
    </comp>
    <comp ref="R10">
      <value>150K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25EDC8</tstamp>
    </comp>
    <comp ref="R9">
      <value>1K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25EE03</tstamp>
    </comp>
    <comp ref="R8">
      <value>2K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25F2B2</tstamp>
    </comp>
    <comp ref="R7">
      <value>100K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25F2E8</tstamp>
    </comp>
    <comp ref="R5">
      <value>270K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25F60D</tstamp>
    </comp>
    <comp ref="R6">
      <value>100K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25F670</tstamp>
    </comp>
    <comp ref="J4">
      <value>LED_IND</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x03_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x03"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25FB16</tstamp>
    </comp>
    <comp ref="D2">
      <value>Orange(Charging)</value>
      <footprint>LEDs:LED_0805</footprint>
      <libsource lib="device" part="LED_Small"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25FC07</tstamp>
    </comp>
    <comp ref="D3">
      <value>Green(Done)</value>
      <footprint>LEDs:LED_0805</footprint>
      <libsource lib="device" part="LED_Small"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25FC8C</tstamp>
    </comp>
    <comp ref="D4">
      <value>Red(PWR)</value>
      <footprint>LEDs:LED_0805</footprint>
      <libsource lib="device" part="LED_Small"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C25FCD5</tstamp>
    </comp>
    <comp ref="R4">
      <value>1K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C2603D0</tstamp>
    </comp>
    <comp ref="R3">
      <value>1K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C26048C</tstamp>
    </comp>
    <comp ref="R2">
      <value>1K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C2604EA</tstamp>
    </comp>
    <comp ref="D1">
      <value>MBR120VLSFT1G</value>
      <footprint>Diodes_SMD:D_SOD-123F</footprint>
      <libsource lib="device" part="D"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C2611D8</tstamp>
    </comp>
    <comp ref="C1">
      <value>4700uf</value>
      <footprint>Capacitors_THT:CP_Radial_D12.5mm_P5.00mm</footprint>
      <libsource lib="device" part="CP1"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C2614DE</tstamp>
    </comp>
    <comp ref="C2">
      <value>10uF</value>
      <footprint>Capacitors_SMD:C_0805</footprint>
      <libsource lib="device" part="CP1"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C261554</tstamp>
    </comp>
    <comp ref="R1">
      <value>0R</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R_Small"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C262690</tstamp>
    </comp>
    <comp ref="J1">
      <value>Conn_01x02</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x02_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x02"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C262BA1</tstamp>
    </comp>
    <comp ref="C4">
      <value>10uF</value>
      <footprint>Capacitors_SMD:C_0805</footprint>
      <libsource lib="device" part="CP1"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C26D0B1</tstamp>
    </comp>
    <comp ref="C3">
      <value>10uF</value>
      <footprint>Capacitors_SMD:C_0805</footprint>
      <libsource lib="device" part="CP1"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C26D1E3</tstamp>
    </comp>
    <comp ref="R11">
      <value>680K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C2740C6</tstamp>
    </comp>
    <comp ref="R12">
      <value>680K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C2742A8</tstamp>
    </comp>
    <comp ref="C5">
      <value>0.1uF</value>
      <footprint>Capacitors_SMD:C_0805</footprint>
      <libsource lib="device" part="C"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C275969</tstamp>
    </comp>
    <comp ref="R13">
      <value>10K</value>
      <footprint>Resistors_SMD:R_0805</footprint>
      <libsource lib="device" part="R"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C279079</tstamp>
    </comp>
    <comp ref="J10">
      <value>NTC</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x01_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x01"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C27917E</tstamp>
    </comp>
    <comp ref="J11">
      <value>NTC_GND</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x01_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x01"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C27930D</tstamp>
    </comp>
    <comp ref="J9">
      <value>Bat_V_Out</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x02_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x02"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C279C9C</tstamp>
    </comp>
    <comp ref="J12">
      <value>PROG</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x01_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x01"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C29C563</tstamp>
    </comp>
    <comp ref="J13">
      <value>PROG_</value>
      <footprint>Pin_Headers:Pin_Header_Straight_1x01_Pitch2.54mm</footprint>
      <libsource lib="conn" part="Conn_01x01"/>
      <sheetpath names="/" tstamps="/"/>
      <tstamp>5C29CC5F</tstamp>
    </comp>
  </components>
  <libparts>
    <libpart lib="conn" part="Barrel_Jack">
      <aliases>
        <alias>Jack-DC</alias>
      </aliases>
      <description>DC Barrel Jack</description>
      <docs>~</docs>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Barrel_Jack</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
        <pin num="3" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="device" part="C">
      <description>Unpolarized capacitor</description>
      <footprints>
        <fp>C_*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">C</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="device" part="CP1">
      <description>Polarised capacitor</description>
      <footprints>
        <fp>CP_*</fp>
      </footprints>
      <fields>
        <field name="Reference">C</field>
        <field name="Value">CP1</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="conn" part="Conn_01x01">
      <description>Generic connector, single row, 01x01</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_??x*mm*</fp>
        <fp>Connector*:*1x??x*mm*</fp>
        <fp>Pin?Header?Straight?1X*</fp>
        <fp>Pin?Header?Angled?1X*</fp>
        <fp>Socket?Strip?Straight?1X*</fp>
        <fp>Socket?Strip?Angled?1X*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x01</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="conn" part="Conn_01x02">
      <description>Generic connector, single row, 01x02</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_??x*mm*</fp>
        <fp>Connector*:*1x??x*mm*</fp>
        <fp>Pin?Header?Straight?1X*</fp>
        <fp>Pin?Header?Angled?1X*</fp>
        <fp>Socket?Strip?Straight?1X*</fp>
        <fp>Socket?Strip?Angled?1X*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x02</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="conn" part="Conn_01x03">
      <description>Generic connector, single row, 01x03</description>
      <docs>~</docs>
      <footprints>
        <fp>Connector*:*_??x*mm*</fp>
        <fp>Connector*:*1x??x*mm*</fp>
        <fp>Pin?Header?Straight?1X*</fp>
        <fp>Pin?Header?Angled?1X*</fp>
        <fp>Socket?Strip?Straight?1X*</fp>
        <fp>Socket?Strip?Angled?1X*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">Conn_01x03</field>
      </fields>
      <pins>
        <pin num="1" name="Pin_1" type="passive"/>
        <pin num="2" name="Pin_2" type="passive"/>
        <pin num="3" name="Pin_3" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="device" part="D">
      <description>Diode</description>
      <footprints>
        <fp>TO-???*</fp>
        <fp>*SingleDiode</fp>
        <fp>*_Diode_*</fp>
        <fp>*SingleDiode*</fp>
        <fp>D_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">D</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="device" part="LED_Small">
      <description>LED, small symbol</description>
      <footprints>
        <fp>LED-*</fp>
        <fp>LED_*</fp>
      </footprints>
      <fields>
        <field name="Reference">D</field>
        <field name="Value">LED_Small</field>
      </fields>
      <pins>
        <pin num="1" name="K" type="passive"/>
        <pin num="2" name="A" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="MCP73871-2CCI_ML" part="MCP73871-2CCI_ML">
      <description>Li-Ion Charger USB/DC 4.2V TE LBO QFN20</description>
      <docs>http://ww1.microchip.com/downloads/en/DeviceDoc/20002090C.pdf</docs>
      <fields>
        <field name="Reference">IC</field>
        <field name="Value">MCP73871-2CCI_ML</field>
        <field name="Footprint">QFN50P400X400X100-21N-D</field>
        <field name="Datasheet">http://ww1.microchip.com/downloads/en/DeviceDoc/20002090C.pdf</field>
      </fields>
      <pins>
        <pin num="1" name="OUT" type="BiDi"/>
        <pin num="2" name="VPCC" type="BiDi"/>
        <pin num="3" name="SEL" type="BiDi"/>
        <pin num="4" name="PROG2" type="BiDi"/>
        <pin num="5" name="THERM" type="BiDi"/>
        <pin num="6" name="~PG" type="BiDi"/>
        <pin num="7" name="STAT2" type="BiDi"/>
        <pin num="8" name="STAT1/~LBO" type="BiDi"/>
        <pin num="9" name="~TE" type="BiDi"/>
        <pin num="10" name="VSS" type="input"/>
        <pin num="11" name="VSS_1" type="input"/>
        <pin num="12" name="PROG3" type="BiDi"/>
        <pin num="13" name="PROG1" type="BiDi"/>
        <pin num="14" name="VBAT" type="BiDi"/>
        <pin num="15" name="VBAT_1" type="BiDi"/>
        <pin num="16" name="VBAT_SENSE" type="BiDi"/>
        <pin num="17" name="CE" type="BiDi"/>
        <pin num="18" name="IN" type="input"/>
        <pin num="19" name="IN_1" type="input"/>
        <pin num="20" name="OUT_1" type="BiDi"/>
        <pin num="21" name="EP" type="input"/>
      </pins>
    </libpart>
    <libpart lib="device" part="R">
      <description>Resistor</description>
      <footprints>
        <fp>R_*</fp>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="device" part="R_Small">
      <description>Resistor, small symbol</description>
      <footprints>
        <fp>R_*</fp>
      </footprints>
      <fields>
        <field name="Reference">R</field>
        <field name="Value">R_Small</field>
      </fields>
      <pins>
        <pin num="1" name="~" type="passive"/>
        <pin num="2" name="~" type="passive"/>
      </pins>
    </libpart>
    <libpart lib="Solar_USB_Charger_6V_1s-rescue" part="USB_A-RESCUE-Solar_USB_Charger_6V_1s">
      <footprints>
        <fp>USB*</fp>
      </footprints>
      <fields>
        <field name="Reference">J</field>
        <field name="Value">USB_A-RESCUE-Solar_USB_Charger_6V_1s</field>
      </fields>
      <pins>
        <pin num="1" name="VBUS" type="power_out"/>
        <pin num="2" name="D-" type="passive"/>
        <pin num="3" name="D+" type="passive"/>
        <pin num="4" name="GND" type="power_out"/>
        <pin num="5" name="Shield" type="passive"/>
      </pins>
    </libpart>
  </libparts>
  <libraries>
    <library logical="Solar_USB_Charger_6V_1s-rescue">
      <uri>/home/akshai/Documents/LoRa/Solar_USB_Charger/Solar_USB_Charger_6V_1s-rescue.lib</uri>
    </library>
    <library logical="MCP73871-2CCI_ML">
      <uri>/home/akshai/Documents/LoRa/Solar_USB_Charger/Libraries/Symbols/MCP73871-2CCI_ML.lib</uri>
    </library>
    <library logical="device">
      <uri>/usr/share/kicad/library/device.lib</uri>
    </library>
    <library logical="conn">
      <uri>/usr/share/kicad/library/conn.lib</uri>
    </library>
  </libraries>
  <nets>
    <net code="1" name="Net-(IC1-Pad5)">
      <node ref="IC1" pin="5"/>
      <node ref="R9" pin="2"/>
    </net>
    <net code="2" name="Net-(IC1-Pad12)">
      <node ref="IC1" pin="12"/>
      <node ref="R7" pin="1"/>
    </net>
    <net code="3" name="Net-(IC1-Pad13)">
      <node ref="R8" pin="1"/>
      <node ref="J12" pin="1"/>
      <node ref="IC1" pin="13"/>
    </net>
    <net code="4" name="Net-(IC1-Pad2)">
      <node ref="R5" pin="2"/>
      <node ref="R6" pin="1"/>
      <node ref="IC1" pin="2"/>
    </net>
    <net code="5" name="Net-(D4-Pad1)">
      <node ref="IC1" pin="6"/>
      <node ref="D4" pin="1"/>
    </net>
    <net code="6" name="GND">
      <node ref="J1" pin="1"/>
      <node ref="IC1" pin="11"/>
      <node ref="J6" pin="2"/>
      <node ref="J5" pin="2"/>
      <node ref="J7" pin="2"/>
      <node ref="R12" pin="2"/>
      <node ref="IC1" pin="21"/>
      <node ref="IC1" pin="10"/>
      <node ref="R6" pin="2"/>
      <node ref="R7" pin="2"/>
      <node ref="R8" pin="2"/>
      <node ref="J8" pin="2"/>
      <node ref="J2" pin="3"/>
      <node ref="R10" pin="2"/>
      <node ref="C5" pin="2"/>
      <node ref="C2" pin="2"/>
      <node ref="J9" pin="2"/>
      <node ref="C3" pin="2"/>
      <node ref="R13" pin="2"/>
      <node ref="C1" pin="2"/>
      <node ref="C4" pin="2"/>
      <node ref="J11" pin="1"/>
      <node ref="J13" pin="1"/>
    </net>
    <net code="7" name="Net-(J10-Pad1)">
      <node ref="R9" pin="1"/>
      <node ref="J10" pin="1"/>
      <node ref="R10" pin="1"/>
      <node ref="R13" pin="1"/>
    </net>
    <net code="8" name="Net-(D3-Pad1)">
      <node ref="IC1" pin="7"/>
      <node ref="J4" pin="1"/>
      <node ref="D3" pin="1"/>
    </net>
    <net code="9" name="Net-(C5-Pad1)">
      <node ref="C5" pin="1"/>
      <node ref="R11" pin="2"/>
      <node ref="R12" pin="1"/>
      <node ref="J9" pin="1"/>
    </net>
    <net code="10" name="Net-(C3-Pad1)">
      <node ref="IC1" pin="1"/>
      <node ref="C3" pin="1"/>
      <node ref="J5" pin="1"/>
      <node ref="J6" pin="1"/>
      <node ref="IC1" pin="20"/>
    </net>
    <net code="11" name="Net-(J3-Pad4)">
      <node ref="J3" pin="4"/>
    </net>
    <net code="12" name="Net-(J2-Pad2)">
      <node ref="J2" pin="2"/>
      <node ref="J3" pin="5"/>
    </net>
    <net code="13" name="Net-(D2-Pad1)">
      <node ref="D2" pin="1"/>
      <node ref="J4" pin="3"/>
      <node ref="IC1" pin="8"/>
    </net>
    <net code="14" name="Net-(D4-Pad2)">
      <node ref="R4" pin="2"/>
      <node ref="D4" pin="2"/>
    </net>
    <net code="15" name="Net-(D3-Pad2)">
      <node ref="R3" pin="2"/>
      <node ref="D3" pin="2"/>
    </net>
    <net code="16" name="Net-(D2-Pad2)">
      <node ref="R2" pin="2"/>
      <node ref="D2" pin="2"/>
    </net>
    <net code="17" name="Net-(D1-Pad2)">
      <node ref="D1" pin="2"/>
      <node ref="J2" pin="1"/>
    </net>
    <net code="18" name="/Vcc">
      <node ref="R1" pin="1"/>
      <node ref="R4" pin="1"/>
      <node ref="J4" pin="2"/>
      <node ref="R3" pin="1"/>
      <node ref="J1" pin="2"/>
      <node ref="R2" pin="1"/>
      <node ref="D1" pin="1"/>
      <node ref="C1" pin="1"/>
      <node ref="C2" pin="1"/>
      <node ref="IC1" pin="3"/>
      <node ref="IC1" pin="19"/>
      <node ref="IC1" pin="18"/>
      <node ref="IC1" pin="17"/>
      <node ref="IC1" pin="4"/>
      <node ref="IC1" pin="9"/>
      <node ref="R5" pin="1"/>
    </net>
    <net code="19" name="Net-(J3-Pad1)">
      <node ref="J3" pin="1"/>
      <node ref="R1" pin="2"/>
    </net>
    <net code="20" name="Net-(J3-Pad3)">
      <node ref="J3" pin="3"/>
    </net>
    <net code="21" name="Net-(J3-Pad2)">
      <node ref="J3" pin="2"/>
    </net>
    <net code="22" name="/Vbat">
      <node ref="J7" pin="1"/>
      <node ref="C4" pin="1"/>
      <node ref="IC1" pin="16"/>
      <node ref="IC1" pin="15"/>
      <node ref="IC1" pin="14"/>
      <node ref="R11" pin="1"/>
      <node ref="J8" pin="1"/>
    </net>
  </nets>
</export>
